@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot') format('embedded-opentype'),
         url('fonts/Roboto-Light.woff') format('woff'),
         url('fonts/Roboto-Light.ttf') format('truetype'),
         url('fonts/Roboto-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot') format('embedded-opentype'),
         url('fonts/Roboto-Regular.woff') format('woff'),
         url('fonts/Roboto-Regular.ttf') format('truetype'),
         url('fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot') format('embedded-opentype'),
         url('fonts/Roboto-Bold.woff') format('woff'),
         url('fonts/Roboto-Bold.ttf') format('truetype'),
         url('fonts/Roboto-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pusab';
    src: url('fonts/Pusab.eot');
    src: url('fonts/Pusab.eot') format('embedded-opentype'),
         url('fonts/Pusab.woff') format('woff'),
         url('fonts/Pusab.ttf') format('truetype'),
         url('fonts/Pusab.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

a
{text-decoration:none;
 color: #444444;}
a:hover
{text-decoration:underline;
 color: #730027;}

.style1 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 1px;
	line-height: 1px;
	color: #FFFFFF;
}
.style2 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 9px;
	line-height: 9px;
	color: #BBBCBF;
}
.style3 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}
.style4 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #212222;
}
.style5 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}
.style6 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000;
	text-shadow: 1px 1px 1px #EEE;
}
.style7 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #A6A8AD;
}
.style8 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #555;
	font-style: italic;
}
.style9 {
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
}
.style10 {	
	font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #444444;
	text-shadow: 1px 1px 1px #DFDFDF;
}
.style11 {	
	font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #3A190B;
	text-shadow: 1px 1px 1px #DFDFDF;
}
.style12 {	
	font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #444444;
	text-shadow: 1px 1px 1px #EEE;
}
.style13 {	
	font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #444444;
	font-style: italic;
	text-shadow: 1px 1px 1px #DFDFDF;
}
.style23 {
	font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #444444;
}